unit uIEditorComisiones;

interface

uses
  uEditorGridBase, uBizComisiones, uComisionesController;

type
  IEditorComisiones = interface(IEditorGridBase)
  ['{C29A6F57-3673-4BB5-A497-EBCCBE4A6088}']
    function GetComisiones: IBizComisiones;
    procedure SetComisiones(const Value: IBizComisiones);
    property Comisiones: IBizComisiones read GetComisiones write SetComisiones;

    function GetController : IComisionesController;
    procedure SetController (const Value : IComisionesController);
    property Controller : IComisionesController read GetController write SetController;
  end;


implementation

end.
